production:
  dialect: postgres
  datasource: "host=127.0.0.1 port=5432 user=wallet password=wallet2123 dbname=wallet_db sslmode=disable"
  dir: domain/wallet/repository/postgres/migrations
  table: wallet_migrationsns